    719 Abou Dhabi
     93 Afghanistan
    737 Ajman
    355 Albanie
    213 Algérie
    376 Andorre
    244 Angola
    815 Anguilla
    722 Antarctique
    801 Antigua-et-Barbuda
     54 Argentine
    374 Arménie
    297 Aruba
    247 Ascension
     61 Australie
     43 Autriche
    994 Azerbaïdjan
    707 Açores
    802 Bahamas
    973 Bahreïn
    708 Iles Baléares
    723 Bali
    880 Bangladesh
    803 Barbade
    375 Bélarus
     32 Belgique
    501 Belize
    229 Bénin
    441 Bermudes
    975 Bhutan
    591 Bolivie
    724 Bornéo
    387 Bosnie
    267 Botswana
     55 Brésil
    673 Bandar Seri Begawan
    359 Bulgarie
    226 Burkina Faso
    725 Myanmar
    257 Burundi
    855 Cambodge
    237 Cameroun
      2 Canada
    720 Iles Canaries
    238 Cap-Vert
    805 Iles Cayman
    236 Rép. centrafricaine
    235 Tchad
    709 Iles Anglo-Normandes
    726 Chatham
     56 Chili
     86 Chine
    672 Ile Christmas
    669 Iles Cocos
     57 Colombie
    718 Comores
    242 Congo
    682 Ile Cook
    506 Costa Rica
    385 Croatie
     53 Cuba
    700 Curaçao
    357 Chypre
     42 Rép. tchèque
     45 Danemark
    727 Diego Garcia
    253 Djibouti
    806 Dominique
    816 Rép. dominicaine
    704 Iles de Pâques
    593 Equateur
     20 Egypte
    503 El Salvador
    240 Guinée équatoriale
    291 Erythrée
    372 Estonie
    251 Ethiopie
    555 Europe
    554 Europe A
    500 Iles Malouines
    298 Iles Féroé
    679 Fiji
    358 Finlande
     33 France
    594 Guyane française
    693 Polynésie française
    241 Gabon
    220 Gambie
      7 Géorgie
     49 Allemagne
    233 Ghana
    350 Gibraltar
     30 Grèce
    299 Groenland
    807 Grenade
    705 Grenadines
    590 Guadeloupe
    671 Guam
    502 Guatemala
    224 Guinée
    245 Guinée-Bissau
    592 Guyane
    509 Haïti
    388 Herzégovine
    504 Honduras
    728 Hong Kong
     36 Hongrie
    354 Islande
     91 Inde
     62 Indonésie
     98 Iran
    964 Iraq
    353 Irlande
    711 Ile de Man
    972 Israël
     39 Italie
    225 Côte d'Ivoire
    808 Jamaïque
     81 Japon
    962 Jordanie
    729 Kampuchéa
      8 Kazakhstan
    254 Kenya
    686 Kiribati
    956 Kuwait
    996 Kirghizstan
    856 Laos
    371 Lettonie
    961 Liban
    738 Iles Sous-le-Vent 
    266 Lesotho
    231 Libéria
    218 Libye
     13 Liechtenstein
    370 Lituanie
    352 Luxembourg
    853 Macao
    389 Macédoine
    261 Madagascar
    721 Madère
    265 Malawi
     60 Malaisie
    960 Maldives
    223 Mali
    356 Malte
    230 Ile Maurice
    692 Ile Marshall
    596 Martinique
    222 Mauritanie
    269 Mayotte
     52 Mexico
    691 Iles du Pacifique 
    701 Iles Midway
    959 Moldavie
    976 Mongolie
    377 Monaco
    716 Monténégro
    817 Montserrat
    820 Maroc
    258 Mozambique
     95 Myanmar/Birmanie
    264 Namibie
    730 Nauru
    977 Népal
    689 Antilles néerlandaises
     31 Pays-Bas
    702 Nevis
    687 Nelle-Calédonie
    731 Vanuatu 
     64 Nelle-Zélande
    505 Nicaragua
    227 Niger
    234 Nigeria
    683 Niue
    670 Iles Norfolk
    850 Corée du Nord
    349 Irlande du Nord
     47 Norvège
    732 Okinawa
    968 Oman
     92 Pakistan
    680 Palaos
    507 Panama
    675 Papouasie-Nouvelle-Guinée
    595 Paraguay
     51 Pérou
     63 Philippines
      4 Ile Pitcairn
     48 Pologne
    351 Portugal
    819 Puerto Rico
    974 Qatar
    262 Réunion
     40 Roumanie
      9 Russie
    250 Rwanda
    290 Ste-Hélène
    809 St-Kitts-et-Nevis
    810 Ste-Lucie
    706 St-Martin
    508 St-Pierre-et-Miquelon
    811 St-Vincent
    733 Saipan
    684 Samoa
    378 Saint-Marin
    239 Sao Tomé
    966 Arabie saoudite
    221 Sénégal
    717 Serbie
    248 Seychelles
    232 Sierra Leone
     65 Singapour
     14 Rép. slovaque
     15 Slovaquie
    386 Slovénie
    677 Iles Salomon
    252 Somalie
     27 Afrique du Sud
     82 Corée du Sud
     34 Espagne
     94 Sri Lanka
    249 Soudan
    597 Suriname
    268 Swaziland
     46 Suède
     41 Suisse
    963 Syrie
    734 Tahiti
    886 Taiwan
     10 Tadjikistan
    255 Tanzanie
     66 Thaïlande
    735 Tibet
    228 Togo
    676 Tonga
    812 Trinidad/Toba
    216 Tunisie
     90 Turquie
     11 Turkménistan
    813 Iles Turks et Caico 
    688 Tuvalu
    256 Ouganda
    380 Ukraine
    971 Emirats arabes unis
     44 Royaume Uni
      1 Etats-Unis
    598 Uruguay
     12 Ouzbékistan
    678 Vanuatu
    713 Cité du Vatican
     58 Venezuela
    814 Iles Vierges
     84 Vietnam
    736 Ile de Wake
    681 Wallis et Futuna
    967 Yémen
    381 Yougoslavie
    243 Zaïre
    260 Zambie
    263 Zimbabwe
